body {
    background-color: rgb(22, 162, 43);
    color: rgb(169, 36, 36);
    font-family: Arial, sans-serif;
}

h1 {
    font-size: 24px;
    margin-bottom: 20px;
}

ul {
    list-style-type: none;
    padding: 0;
}

li {
    margin-bottom: 10px;
}

a {
    color: #00f;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}